Subject: Re: ncurses
From: [email-masked] (Peter Moulder)

27 Dec 1998 22:30:54 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked], Paul Wilson <[email-masked]>

Paul Wilson <[email-masked]> writes:

> The problem with some GNU configure utils is that they pipe their
> commands to /dev/null. Last I tried to create a /dev/null using mknod, I
> couldn't create it with the exact major and minor device numbers, so
> creating /dev/null won't fix the problem. Just edit out the >/dev/null
> from the configure script where configure checks for gcc.

On b20.0 / NT, /dev/null does work even if ls doesn't see it.

Try doing `sh -x configure' instead of `./configure', to see what it
is trying to do and why it thinks gcc doesn't work.

(You might try Paul's suggestion first, though, just to check whether
I'm speaking garbage.)

pjm.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".